Subject: 24.5; w3 package create a nil face

From: 刘湃 <[email-masked]>
Date: Sat, 16 Jul 2016 21:26:59 +0800

In `w3` package the file `w3-display.el` create a *nil* face.

`(defvar w3-display-nil-face (w3-make-face nil "Stub face... don't ask."
t))`

This make `(facep nil)` not work properly, cause package `pos-tip` 's
function `pos-tip-show' unable to build the correct face when parameter
`tip-color' is *nil*.